Bug 527243 - [abrt] crash detected in ibus-1.2.0.20090927-1.fc12
[abrt] crash detected in ibus-1.2.0.20090927-1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
abrt_hash:22af8646
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-05 10:40 EDT by A S Alam
Modified: 2013-07-02 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-19 23:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (592 bytes, text/plain)
2009-10-05 10:40 EDT, A S Alam
no flags Details

  None (edit)
Description A S Alam 2009-10-05 10:40:15 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----


Additional information
======


Attached files
----
backtrace

cmdline
-----
python /usr/share/ibus/ui/gtk/main.py 


component
-----
ibus


executable
-----
/usr/share/ibus/ui/gtk/main.py


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
ibus-1.2.0.20090927-1.fc12


uuid
-----
22af8646
Comment 1 A S Alam 2009-10-05 10:40:19 EDT
Created attachment 363681 [details]
File: backtrace
Comment 2 Jens Petersen 2009-10-06 03:57:42 EDT
Do you remember what you were doing when it crashed?
Comment 3 Fedora Update System 2009-10-13 22:01:36 EDT
ibus-1.2.0.20091014-1.fc12,ibus-qt-1.2.0.20091014-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ibus-1.2.0.20091014-1.fc12,ibus-qt-1.2.0.20091014-1.fc12
Comment 4 Peng Huang 2009-10-13 22:02:40 EDT
Fixed in ibus-1.2.0.20091014-1.fc12
Comment 5 Bug Zapper 2009-11-16 08:16:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 A S Alam 2009-11-19 23:20:51 EST
Don't what I was doing, when crashed, but now working during normal operations, will open again if crashed.
Closing...

Note You need to log in before you can comment on or make changes to this bug.